<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">

<html lang="en">

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
  <title>LCOV - report.info</title>
  <link rel="stylesheet" type="text/css" href="gcov.css">
</head>

<body>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="title">LCOV - code coverage report</td></tr>
    <tr><td class="ruler"><img src="glass.png" width=3 height=3 alt=""></td></tr>

    <tr>
      <td width="100%">
        <table cellpadding=1 border=0 width="100%">
          <tr>
            <td width="10%" class="headerItem">Current view:</td>
            <td width="35%" class="headerValue">top level</td>
            <td width="5%"></td>
            <td width="15%"></td>
            <td width="10%" class="headerCovTableHead">Hit</td>
            <td width="10%" class="headerCovTableHead">Total</td>
            <td width="15%" class="headerCovTableHead">Coverage</td>
          </tr>
          <tr>
            <td class="headerItem">Test:</td>
            <td class="headerValue">report.info</td>
            <td></td>
            <td class="headerItem">Lines:</td>
            <td class="headerCovTableEntry">728</td>
            <td class="headerCovTableEntry">1981</td>
            <td class="headerCovTableEntryLo">36.7 %</td>
          </tr>
          <tr>
            <td class="headerItem">Date:</td>
            <td class="headerValue">2021-03-29 02:25:54</td>
            <td></td>
            <td class="headerItem">Functions:</td>
            <td class="headerCovTableEntry">219</td>
            <td class="headerCovTableEntry">576</td>
            <td class="headerCovTableEntryLo">38.0 %</td>
          </tr>
          <tr><td><img src="glass.png" width=3 height=3 alt=""></td></tr>
        </table>
      </td>
    </tr>

    <tr><td class="ruler"><img src="glass.png" width=3 height=3 alt=""></td></tr>
  </table>

  <center>
  <table width="80%" cellpadding=1 cellspacing=1 border=0>

    <tr>
      <td width="50%"><br></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
      <td width="10%"></td>
    </tr>

    <tr>
      <td class="tableHead">Directory <span class="tableHeadSort"><img src="glass.png" width=10 height=14 alt="Sort by name" title="Sort by name" border=0></span></td>
      <td class="tableHead" colspan=3>Line Coverage <span class="tableHeadSort"><a href="index-sort-l.html"><img src="updown.png" width=10 height=14 alt="Sort by line coverage" title="Sort by line coverage" border=0></a></span></td>
      <td class="tableHead" colspan=2>Functions <span class="tableHeadSort"><a href="index-sort-f.html"><img src="updown.png" width=10 height=14 alt="Sort by function coverage" title="Sort by function coverage" border=0></a></span></td>
    </tr>
    <tr>
      <td class="coverFile"><a href="home/mila/Desktop/ProjekatRS/08-mainant/index.html">/home/mila/Desktop/ProjekatRS/08-mainant</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="emerald.png" width=100 height=10 alt="100.0%"></td></tr></table>
      </td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">185 / 185</td>
      <td class="coverPerHi">100.0&nbsp;%</td>
      <td class="coverNumHi">2 / 2</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="home/mila/Desktop/ProjekatRS/08-mainant/headers/index.html">/home/mila/Desktop/ProjekatRS/08-mainant/headers</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="ruby.png" width=35 height=10 alt="35.3%"><img src="snow.png" width=65 height=10 alt="35.3%"></td></tr></table>
      </td>
      <td class="coverPerLo">35.3&nbsp;%</td>
      <td class="coverNumLo">142 / 402</td>
      <td class="coverPerMed">75.0&nbsp;%</td>
      <td class="coverNumMed">3 / 4</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="home/mila/Desktop/ProjekatRS/08-mainant/src/index.html">/home/mila/Desktop/ProjekatRS/08-mainant/src</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="ruby.png" width=22 height=10 alt="22.1%"><img src="snow.png" width=78 height=10 alt="22.1%"></td></tr></table>
      </td>
      <td class="coverPerLo">22.1&nbsp;%</td>
      <td class="coverNumLo">120 / 543</td>
      <td class="coverPerLo">20.7&nbsp;%</td>
      <td class="coverNumLo">12 / 58</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="usr/include/c++/9/index.html">/usr/include/c++/9</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="amber.png" width=86 height=10 alt="85.7%"><img src="snow.png" width=14 height=10 alt="85.7%"></td></tr></table>
      </td>
      <td class="coverPerMed">85.7&nbsp;%</td>
      <td class="coverNumMed">6 / 7</td>
      <td class="coverPerLo">58.3&nbsp;%</td>
      <td class="coverNumLo">7 / 12</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="usr/include/c++/9/bits/index.html">/usr/include/c++/9/bits</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="ruby.png" width=8 height=10 alt="8.4%"><img src="snow.png" width=92 height=10 alt="8.4%"></td></tr></table>
      </td>
      <td class="coverPerLo">8.4&nbsp;%</td>
      <td class="coverNumLo">24 / 287</td>
      <td class="coverPerLo">13.3&nbsp;%</td>
      <td class="coverNumLo">13 / 98</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="usr/include/c++/9/ext/index.html">/usr/include/c++/9/ext</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 17</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 15</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="QtCore/index.html">QtCore</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="ruby.png" width=45 height=10 alt="45.2%"><img src="snow.png" width=55 height=10 alt="45.2%"></td></tr></table>
      </td>
      <td class="coverPerLo">45.2&nbsp;%</td>
      <td class="coverNumLo">232 / 513</td>
      <td class="coverPerLo">46.1&nbsp;%</td>
      <td class="coverNumLo">171 / 371</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="QtGui/index.html">QtGui</a></td>
      <td class="coverBar" align="center">
                <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="snow.png" width=100 height=10 alt="0.0%"></td></tr></table>
      </td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 2</td>
      <td class="coverPerLo">0.0&nbsp;%</td>
      <td class="coverNumLo">0 / 2</td>
    </tr>
    <tr>
      <td class="coverFile"><a href="QtWidgets/index.html">QtWidgets</a></td>
      <td class="coverBar" align="center">
        <table border=0 cellspacing=0 cellpadding=1><tr><td class="coverBarOutline"><img src="amber.png" width=76 height=10 alt="76.0%"><img src="snow.png" width=24 height=10 alt="76.0%"></td></tr></table>
      </td>
      <td class="coverPerMed">76.0&nbsp;%</td>
      <td class="coverNumMed">19 / 25</td>
      <td class="coverPerMed">78.6&nbsp;%</td>
      <td class="coverNumMed">11 / 14</td>
    </tr>
  </table>
  </center>
  <br>

  <table width="100%" border=0 cellspacing=0 cellpadding=0>
    <tr><td class="ruler"><img src="glass.png" width=3 height=3 alt=""></td></tr>
    <tr><td class="versionInfo">Generated by: <a href="http://ltp.sourceforge.net/coverage/lcov.php">LCOV version 1.14</a></td></tr>
  </table>
  <br>

</body>
</html>
